1 Mist 4 Bugs Please help

crazyearnercrazyearner Member Posts: 58
SO when I come to downloading I am getting the following error.


When I have entered Master pass also getting this error too.




Blockchain data Bug and node when running Eth 1.2.1 C++ and geth



From What I need my main wallet is using Eth 1.2.1 Nodes and guessing chain. How can I port my wallet over from that over to Geth node system?
Sign In or Register to comment.